Subject: Re: Greetings
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 18 Sep 2000 07:11:00 -0700 (PDT)

Carlos,

Vince Kaminski, the head of our group is quite interested in meeting you and 
discussing ways in which we might be able to help your students.   I will be 
out of the office until October 16th.   You can talk to Vince before I get 
back or wait to see both of us;  whatever you wish.    Should you want to 
schedule a time to talk with Vince, contact his assistant, Shirley Crenshaw, 
at 713 853 5290.

I look forward to meeting you in person.

Stinson Gibner

P.S.

My address at Enron is:

P.O. Box 1188
Houston, TX 77251-1188

The physical address is 1400 Smith Street.

carlos ordonez <[email-masked]> on 09/15/2000 03:29:28 PM
To: [email-masked]
cc:  
Subject: Greetings

Dear Stinson,

I enjoyed our conversation this morning. I would love to meet with your
people to discuss collaborations that will be of mutual benefit to me
and the students and postdocs and your company. I am available on Mondays,
Wednesdays or Fridays, at just about any time (early mornings or afternoons
best). We'll probably need up to a couple of hours.

Please send me your address to mail you some info.

Best,

Carlos